<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="1.css">
</head>

<body>
    <div class="container">
        <form>
            <div class="col-lg-6 form-floating my-3">
                <input type="text" id="dir" class="form-control" placeholder="Introduce tu direccion">
                <label for="dir" class="form-label">Direccion</label>
            </div>
            <div class="col-lg-6 form-floating my-3">
                <input type="text" id="pob" class="form-control" placeholder="Introduce poblacion">
                <label for="pob" class="form-label">Poblacion</label>
            </div>
            <div class="col-lg-6 form-floating my-3">
                <input type="text" id="pro" class="form-control" placeholder="Introduce provincia">
                <label for="pro" class="form-label">Provincia</label>
            </div>
            <div class="my-3">
                <button type="button" onclick="enviar()" class="btn btn-primary">
                    Enviar
                </button>
            </div>

        </form>

        <div class="row">
            <div class="bg-secondary text-white col-4">
                Comprueba que los datos son correctos
            </div>
            <div class="col-8 border border-primary" id="result">

            </div>
        </div>

        <script src="1.js"></script>
    </div>
</body>

</html>